### Enumeration

# Gegl BlitFlags

since: 0.4

#### Declaration

    flags Gegl.BlitFlags

#### Description

No description available.

Available since: 0.4

#### Members

`GEGL_BLIT_DEFAULT`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 0.4
`GEGL_BLIT_CACHE`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 0.4
`GEGL_BLIT_DIRTY`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 0.4